From 3a1a21b1619b202bfac5598834ac248463bb5113 Mon Sep 17 00:00:00 2001
From: =?UTF-8?q?Benjam=C3=ADn=20Albi=C3=B1ana?= <benalb@gmail.com>
Date: Sun, 30 Jun 2019 16:20:00 +0200
Subject: [PATCH] New package: lazydocker-0.2.5

---
 srcpkgs/lazydocker/template | 18 ++++++++++++++++++
 1 file changed, 18 insertions(+)
 create mode 100644 srcpkgs/lazydocker/template

diff --git a/srcpkgs/lazydocker/template b/srcpkgs/lazydocker/template
new file mode 100644
index 00000000000..dc9ff2747b3
--- /dev/null
+++ b/srcpkgs/lazydocker/template
@@ -0,0 +1,18 @@
+# Template file for 'lazydocker'
+pkgname=lazydocker
+version=0.2.5
+revision=1
+wrksrc="lazydocker-${version}"
+build_style=go
+go_import_path=github.com/jesseduffield/lazydocker
+depends="docker docker-compose"
+short_desc="Simple terminal UI for docker and docker-compose, written in Go"
+maintainer="Benjamín Albiñana <benalb@gmail.com>"
+license="MIT"
+homepage="https://github.com/jesseduffield/lazydocker"
+distfiles="https://github.com/jesseduffield/lazydocker/archive/v${version}.tar.gz"
+checksum=630d9050bc5cb9f8d5e7a9d2d2ec0c7618f20dfcdfddf64ee90778bbfce7dbd2
+
+post_install() {
+	vlicense LICENSE
+}
